New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Analyze translation consistency across projects. The result is limited to 500 translations.

All originals have the same translations.

Original Translation
Los sitios deben basarse en PHP 5.6 o versiones posteriores, aunque Jetpack siempre admite la versión más reciente de PHP.
Sites must be built on PHP 5.6 or greater, but Jetpack always supports the latest version of PHP.
Los sitios deben basarse en PHP 5.6 o versiones posteriores, aunque Jetpack siempre admite la versión más reciente de PHP.
Source | Added: 2021-10-06 08:05:47
Sites must be built on PHP 5.6 or greater, but Jetpack always supports the latest version of PHP.
Los sitios deben basarse en PHP 5.6 o versiones posteriores, aunque Jetpack siempre admite la versión más reciente de PHP.
Source | Added: 2021-10-06 08:05:50